﻿/* stylesheet for home banner */

/* home media container */
#homeMediaContainer {position:relative; overflow:hidden; clear:both; width:944px; height:404px; margin:0; padding:0}
#homeMediaContainer img {display:block}

/* home media selector */
#homeMediaSelector {position:relative; overflow:hidden; clear:both; width:944px; margin:0; padding:12px 0 10px 0; text-align:center; background:transparent url('../images/bannernavbg.gif') 50% 0 no-repeat}
#homeMediaSelector a {display:inline-block; font-size:76%; font-weight:bold; color:#b2b2b2; text-decoration:none; margin:0 20px 0 20px; padding:0 0 0 12px; background:url('mediaselector_bullet_off.gif') 0 50% no-repeat; white-space:nowrap}
#homeMediaSelector  a.on {color:#727272; background:url('mediaselector_bullet_on.gif') 0 50% no-repeat}
#homeMediaSelector  a:hover {color:#727272; background:url('mediaselector_bullet_on.gif') 0 50% no-repeat}

#assetContainer {position:relative; width:944px; height:531px; margin:0; padding:0}